libpolkitqt5-qt5-devel-0.112.0-alt2.x86_64.rpm


Advertisement

Description

libpolkitqt5-qt5-devel - Development files for PolicyKit Qt 5 bindings

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libpolkitqt5-qt5-devel
Package version 0.112.0
Package release alt2
Package architecture x86_64
Package type rpm
Installed size 113.74 KB
Download size 113.74 KB
Official Mirror ftp.altlinux.org
Development files for PolicyKit Qt 5 bindings.

Alternatives

Package Version Architecture Repository
libpolkitqt5-qt5-devel-0.112.0-alt2.i586.rpm 0.112.0 i586 Classic
libpolkitqt5-qt5-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libpolkit-qt5-agent = 0.112.0-alt2
libpolkit-qt5-gui = 0.112.0-alt2
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
qt5-base-devel -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libpolkitqt5-qt5-devel = 0.112.0-alt2
pkgconfig(polkit-qt5-1) = 0.112.0
pkgconfig(polkit-qt5-agent-1) = 0.112.0
pkgconfig(polkit-qt5-core-1) = 0.112.0
pkgconfig(polkit-qt5-gui-1) = 0.112.0
polkitqt5-devel = 0.112.0-alt2

Download

Type URL
Binary Package libpolkitqt5-qt5-devel-0.112.0-alt2.x86_64.rpm
Source Package polkit-qt5-0.112.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libpolkitqt5-qt5-devel rpm package:
    # sudo apt-get install libpolkitqt5-qt5-devel

Files

Path
/usr/include/polkit-qt5-1/polkitqt1-actiondescription.h
/usr/include/polkit-qt5-1/polkitqt1-agent-listener.h
/usr/include/polkit-qt5-1/polkitqt1-agent-session.h
/usr/include/polkit-qt5-1/polkitqt1-authority.h
/usr/include/polkit-qt5-1/polkitqt1-details.h
/usr/include/polkit-qt5-1/polkitqt1-export.h
/usr/include/polkit-qt5-1/polkitqt1-gui-action.h
/usr/include/polkit-qt5-1/polkitqt1-gui-actionbutton.h
/usr/include/polkit-qt5-1/polkitqt1-gui-actionbuttons.h
/usr/include/polkit-qt5-1/polkitqt1-identity.h
/usr/include/polkit-qt5-1/polkitqt1-subject.h
/usr/include/polkit-qt5-1/polkitqt1-temporaryauthorization.h
/usr/include/polkit-qt5-1/polkitqt1-version.h
/usr/include/polkit-qt5-1/PolkitQt1/ActionDescription
/usr/include/polkit-qt5-1/PolkitQt1/Authority
/usr/include/polkit-qt5-1/PolkitQt1/Details
/usr/include/polkit-qt5-1/PolkitQt1/Identity
/usr/include/polkit-qt5-1/PolkitQt1/Subject
/usr/include/polkit-qt5-1/PolkitQt1/TemporaryAuthorization
/usr/include/polkit-qt5-1/PolkitQt1/Agent/Listener
/usr/include/polkit-qt5-1/PolkitQt1/Agent/Session
/usr/include/polkit-qt5-1/PolkitQt1/Gui/Action
/usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButton
/usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButtons
/usr/lib64/libpolkit-qt5-agent-1.so
/usr/lib64/libpolkit-qt5-core-1.so
/usr/lib64/libpolkit-qt5-gui-1.so
/usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Config.cmake
/usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1ConfigVersion.cmake
/usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Targets-noconfig.cmake
/usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Targets.cmake
/usr/lib64/pkgconfig/polkit-qt5-1.pc
/usr/lib64/pkgconfig/polkit-qt5-agent-1.pc
/usr/lib64/pkgconfig/polkit-qt5-core-1.pc
/usr/lib64/pkgconfig/polkit-qt5-gui-1.pc
/usr/share/doc/libpolkitqt5-qt5-devel-0.112.0/AUTHORS
/usr/share/doc/libpolkitqt5-qt5-devel-0.112.0/COPYING
/usr/share/doc/libpolkitqt5-qt5-devel-0.112.0/README

Changelog

2017-09-18 - Michael Shigorin <mike@altlinux.org> 0.112.0-alt2
- E2K: explicit -std=c++11
2015-02-09 - Michael Shigorin <mike@altlinux.org> 0.112.0-alt1
- built for ALT Linux
+ based on mageia spec for 0.112.0-4.mga5
+ thanks glebfm@ for cmake-related fixup

See Also

Package Description
libpoly2tri-c-0.1.0-alt2.x86_64.rpm A 2D constrained Delaunay triangulation library
libpoly2tri-c-devel-0.1.0-alt2.x86_64.rpm Development files for libpoly2tri-c
libpoly2tri-devel-1.0-alt1_0.201604131.x86_64.rpm Development files for poly2tri
libpoly2tri1.0-1.0-alt1_0.201604131.x86_64.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-6.4.2-alt1_1.x86_64.rpm Polygon clipping library
libpolyclipping-devel-6.4.2-alt1_1.x86_64.rpm Development files for polyclipping
libpolyml-5.4.1-alt3.1.x86_64.rpm Runtime library for PolyML
libpolyxmass-0.9.1-alt4_18.x86_64.rpm Polymer chemistry-related functionalities
libpolyxmass-devel-0.9.1-alt4_18.x86_64.rpm Files needed for software development with libpolyxmass
libpoppler-cpp-devel-0.71.0-alt2.x86_64.rpm Development files for C++ wrapper
libpoppler-devel-0.71.0-alt2.x86_64.rpm Development files for poppler
libpoppler-gir-0.71.0-alt2.x86_64.rpm GObject introspection data for the Poppler library
libpoppler-glib-devel-0.71.0-alt2.x86_64.rpm Development files for poppler-glib
libpoppler-qt4-devel-0.61.1-alt3.S1.x86_64.rpm Development files for poppler-qt4
libpoppler-qt5-devel-0.71.0-alt2.x86_64.rpm Development files for poppler-qt5
Advertisement
Advertisement